> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/zeta-chain-crosschain-gasbalance-index.md).

# /zeta-chain/crosschain/gasBalance/{index}

Queries a list of gasBalance items.

#### **Parameters:**

**index - string**

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/zeta-chain/crosschain/gasBalance/{index}

// Result
{
  "GasBalance": {
    "creator": "string",
    "index": "string",
    "chain": "string",
    "signers": [
      "string"
    ],
    "blockNums": [
      "string"
    ],
    "balances": [
      "string"
    ],
    "medianIndex": "string"
  }
}
```

{% endcode %}
